﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Laaraucana.Base.Application.DTO\Laaraucana.Base.Application.DTO.csproj" />
    <ProjectReference Include="..\Laaraucana.Base.Transversal.Common\Laaraucana.Base.Transversal.Common.csproj" />
  </ItemGroup>

</Project>
